@charset "UTF-8";

/* --------------------------------
 * base
 * -------------------------------- */
html {
  font-size: 62.5%;
}

body {
  color: #333;
  text-align: center;
  font-size: 2rem;
  margin: 0;
  padding: 0;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

@media screen and (max-width: 959px) {
  body {
    font-size: 3.5vw;
  }
}

*, *::before, *::after {
  box-sizing: border-box;
}

.hidden {
  display: none;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

@media screen and (min-width: 770px) {
  .sp {
    display: none !important;
  }
}

@media screen and (max-width: 769px) {
  .pc {
    display: none !important;
  }
}

.wrapper {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  position: relative;
}

@media screen and (max-width: 959px) {
  .wrapper {
    overflow: hidden;
  }
}

.pagetop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 100;
  opacity: 1;
}

@media screen and (max-width: 959px) {
  .pagetop {
    right: 10px;
    bottom: 10px;
  }
}

.pagetop .up_img {
  font-size: 5rem;
  color: #e96ea2;
}

@media screen and (max-width: 959px) {
  .pagetop .up_img {
    font-size: 8vw;
  }
}

.pagetop .pagetop_icon {
  width: 5rem;
}

@media screen and (max-width: 959px) {
  .pagetop .pagetop_icong {
    width: 8vw;
  }
}

a {
  text-decoration: none;
  transition: 0.5s;
}

a img:hover {
  -webkit-animation: zoom 0.3s;
  animation: zoom 0.3s;
}

a .none_hover {
  text-decoration: none;
  transition: none;
}

a .none_hover img:hover {
  -webkit-animation: none;
  animation: none;
}

@-webkit-keyframes zoom {
  50% {
    -webkit-transform: scale(1.05);
  }
}

@keyframes zoom {
  50% {
    transform: scale(1.05);
  }
}

input[type="submit"] {
  -webkit-appearance: none;
  border-radius: 0;
}

input[type="button"] {
  -webkit-appearance: none;
  border-radius: 0;
}

/* --------------------------------
 * logo
 * -------------------------------- */
.logo_area {
  background: #f6c8dd;
  margin: 0 auto;
  padding: 1% 0;
}

.logo {
  display: inline-block;
  margin: 0 auto;
  width: 500px;
  max-width: 80%;
}

@media screen and (max-width: 959px) {
  .logo {
    margin: 3% auto;
    width: 70%;
  }
}

.ex_logo_area1 {
  background: #eb6da2;
  margin: 0 auto;
  padding: 1.5% 0 1.5%;
}

.ex_logo_area2 {
  margin: 0 auto;
  padding: 2.5% 0 0;
}

.ex_logo1 {
  display: block;
  margin: 0 auto;
  width: 1000px;
  max-width: 90%;
}

.ex_logo2 {
  display: block;
  margin: 2.5% auto;
  width: 1000px;
  max-width: 90%;
}

@media screen and (max-width: 959px) {
  .ex_logo1, .ex_logo2 {
    width: 94%;
    margin: 2.5% auto;
  }
}

.fv_area {
  background: #eb6da2;
  margin: 0 auto;
}

.fv2312 {
  display: block;
  margin: 0 auto;
  width: 100%;
  max-width: 1400px;
}

.fv_txt {
  display: block;
  margin: 2.5% auto 0;
  width: 100%;
  max-width: 1200px;
  text-align: center;
}

@media screen and (max-width: 959px) {
  .ex_logo1, .ex_logo2 {
    width: 94%;
    margin: 2.5% auto;
  }

  .fv_txt {
    width: 100%;
    max-width: 1200px;
    margin: 7% auto 0;
  }
}

.fv_gif_area {
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto -2.75%;
  text-align: center;
  align-items: end;
}

@media screen and (max-width: 959px) {
  .fv_gif_area {
    margin: 0 auto -3%;
  }
}

.kuma1, .kuma4 {
  width: 25%;
}

.kuma2 {
  width: 18%;
}

.kuma3 {
  width: 26%;
}

.fv_gif_kuma img {
  width: 100%;
}


/* --------------------------------
 * box_1
 * -------------------------------- */
.box_1 {
  width: 100%;
  margin: 5% auto 0;
  padding: 2.5% 0;
}

@media screen and (max-width: 959px) {
  .box_1 {}
}

.box_1 img {
  vertical-align: bottom;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.box_1 p {
  width: 1100px;
  max-width: 90%;
  text-align: left;
  margin: 1% auto 0;
  font-size: 1.8rem;
  line-height: 1.5;
}

@media screen and (max-width: 959px) {
  .box_1 img {
    width: 90%;
    margin: 0 auto;
  }

  .box_1 p {
    width: 90%;
    font-size: 3vw;
    margin: 2% auto 0;
  }
}

.pho_1 {
  display: block;
  width: 960px;
  max-width: 95%;
  margin: 0 auto;
}

@media screen and (max-width: 959px) {
  .pho_1 {
    width: 95%;
    margin: 0 auto;
  }
}

.pho_2 {
  display: block;
  width: 90%;
  max-width: 960px;
  ;
  margin: 15% auto;
}

@media screen and (max-width: 959px) {
  .pho_2 {
    width: 90%;
    margin: 20% auto;
  }
}

.pickup {
  background-color: #f7c9dd;
  padding: 50px 0 10px;
  margin: 2.5% auto;
}

.pho_8 {
  display: block;
  width: 100%;
  max-width: 900px;
  margin: 15% auto;
}

@media screen and (max-width: 959px) {
  .pickup {
    background-color: #e5e6e1;
    padding: 0;
    margin: 0 auto;
  }

  .pho_8 {
    width: 100%;
    margin: 20% auto;
  }
}


/* --------------------------------
 * box_2
 * -------------------------------- */
.box_2 {
  width: 100%;
  margin: 0 auto;
  padding: 5% 0;
  background-color: #e5e6e1;
}

@media screen and (max-width: 959px) {
  .box_2 {
    padding: 10% 0;
  }

  .pho_3 {
    width: 80%;
    margin: 0 auto;
    padding: 0 2%;
  }
}

.box_2 img {
  display: block;
  margin: 0 auto 5rem auto;
}

.box_2 p {
  width: 100%;
  display: block;
  margin: 0 auto;
  font-size: 1.5rem;
}

.slick-list {
  height: auto !important;
}

.pho_3 {
  width: 100%;
  max-width: 459px;
}

/* --------------------------------
 * toiawase
 * -------------------------------- */
 .toiawase {
  display: flex;
  justify-content: center;
  gap: 30px;
  margin: 0 auto 80px;
 }
 .toiawase.first {
  margin-top: -120px;
 } 

* .toiawase p {
  width: 90%;
  margin: 0 auto;
  text-align: center;
  line-height: 1.4;
  color: #EB6DA2;
}

@media screen and (max-width: 959px) {
  .toiawase {
    display: block;
    padding-top: 20px;
   }
   .toiawase.first {
    margin-top: -40px;
  } 
}

@media screen and (max-width: 959px) {}

/* --------------------------------
 * box_3
 * -------------------------------- */
.box_3 {
  width: 100%;
  margin: 100px 0 0;
  padding: 0;
}

.box_3 .pho_4 {
  width: auto;
}

@media screen and (max-width: 959px) {
  .box_3 {
    margin: 30px 0 0;
  }

  .box_3 .pho_4 {
    width: 95%;
    margin: 0 auto;
  }
}

.box_3 .inner {
  max-width: 1000px;
  margin: 5% auto;
}

@media screen and (max-width: 959px) {
  .box_3 .inner {
    width: 100%;
    margin: 10% 0;
  }
}

.box_3 .inner .h2 {
  font-size: 3rem;
  font-weight: bold;
  letter-spacing: 1px;
  color: #706f70;
  padding: 0 0 3%;
}

@media screen and (max-width: 959px) {
  .box_3 .inner .h2 {
    font-size: 6vw;
    padding: 0 0 5%;
  }
}

.box_3 .inner .in {
  cursor: pointer;
  text-align: left;
  border-bottom: 1px solid #706f70;
}

@media screen and (max-width: 959px) {
  .box_3 .inner .in {
    width: 95%;
    margin: 0 auto;
  }
}

.box_3 .inner .in table {
  width: 100%;
  margin: 0;
}

@media screen and (max-width: 959px) {
  .box_3 .inner .in table {
    font-size: 3vw;
  }
}

.box_3 .inner .in table th {
  width: 5%;
  padding: 1% 0;
  vertical-align: middle;
  line-height: 1;
}

@media screen and (max-width: 959px) {
  .box_3 .inner .in table th {
    width: 5%;
    vertical-align: top;
    padding: 2% 0;
  }
}

.box_3 .inner .in table td {
  width: 85%;
  padding: 1% 0;
  vertical-align: middle;
  line-height: 1.5;
}

@media screen and (max-width: 959px) {
  .box_3 .inner .in table td {
    width: 75%;
    vertical-align: top;
    padding: 2% 1%;
  }
}

.box_3 .inner .in table .right {
  width: 15%;
  padding: 1% 0;
  vertical-align: middle;
  line-height: 1;
}

@media screen and (max-width: 959px) {
  .box_3 .inner .in table .right {
    width: 17.5%;
    padding: 2% 0;
  }
}

.box_3 .inner .in_1 {
  width: 100%;
  margin: 0;
  display: none;
  font-size: 1.6rem;
}

.box_3 .inner .in_1 table {
  width: 100%;
  margin: 0;
}

@media screen and (max-width: 959px) {
  .box_3 .inner .in_1 table {
    font-size: 3vw;
  }
}

.box_3 .inner .in_1 table th {
  width: 5%;
  padding: 1% 0;
  line-height: 1.8;
  vertical-align: top;
}

@media screen and (max-width: 959px) {
  .box_3 .inner .in_1 table th {
    padding: 2% 0;
  }
}

.box_3 .inner .in_1 table td {
  width: 95%;
  padding: 1% 0;
  text-align: left;
  line-height: 1.8;
  vertical-align: top;
}

@media screen and (max-width: 959px) {
  .box_3 .inner .in_1 table td {
    padding: 2% 1%;
  }
}

.box_3 .inner .q_a_img {
  width: auto;
}

@media screen and (max-width: 959px) {
  .box_3 .inner .q_a_img {
    width: 100%;
  }
}

.box_3 .inner .open {
  width: auto;
}

@media screen and (max-width: 959px) {
  .box_3 .inner .open {
    width: 100%;
  }
}

/* --------------------------------
 * box_4
 * -------------------------------- */
.box_4 {
  width: 100%;
  margin: 0;
  padding: 3% 0 0;
}

@media screen and (max-width: 959px) {
  .box_4 {
    padding: 10% 0 0;
  }
}

.box_4 .h2 {
  font-size: 3rem;
  font-weight: bold;
  letter-spacing: 1px;
  color: #706f70;
  padding: 0 0 3%;
}

@media screen and (max-width: 959px) {
  .box_4 .h2 {
    font-size: 6vw;
    padding: 0 0 5%;
  }
}

.box_4 .text {
  font-size: 1.5rem;
  line-height: 1.8;
}

@media screen and (max-width: 959px) {
  .box_4 .text {
    font-size: 3vw;
    padding: 0 3%;
  }
}

.box_4 .pho_5 {
  width: 960px;
  max-width: 100%;
  margin: 3% auto 0;
}

@media screen and (max-width: 959px) {
  .box_4 .pho_5 {
    width: 95%;
  }
}

/* --------------------------------
 * box_5
 * -------------------------------- */
.box_5 {
  width: 100%;
  margin: 5% 0 0;
  padding: 5% 0;
  background-color: #f6c8dd;
}

@media screen and (max-width: 959px) {
  .box_5 {
    padding: 10% 0;
  }
}

.box_5 .pho_6 {
  width: 960px;
  max-width: 100%;
  margin: 0 auto;
  display: block;
}

@media screen and (max-width: 959px) {
  .box_5 .pho_6 {
    width: 95%;
  }
}

.box_5 .btn {
  width: 960px;
  max-width: 100%;
  margin: 5% auto 0;
  display: block;
}

@media screen and (max-width: 959px) {
  .box_5 .btn {
    width: 95%;
    margin: 10% auto 0;
  }
}

.box_5 .pho_7 {
  width: auto;
  margin: 0 auto;
  display: block;
}

@media screen and (max-width: 959px) {
  .box_5 .pho_7 {
    width: 95%;
  }
}

/* --------------------------------
 * box_6
 * -------------------------------- */
.box_6 {
  width: 95%;
  max-width: 1000px;
  margin: 5% auto 2.5%;
  padding: 0;
}

@media screen and (max-width: 959px) {
  .box_6 {
    padding: 5% 3%;
  }
}

.box_6 .h2 {
  font-size: 4rem;
  font-weight: bold;
  letter-spacing: 1px;
  color: #706f70;
  padding: 5% 0 10%;
}

@media screen and (max-width: 959px) {
  .box_6 .h2 {
    font-size: 7vw;
    padding: 5% 0 20%;
  }
}

.box_6 .h3 img {
  width: 100%;
  margin: 0 auto 5%;
}

.box_6 .open24 {
  width: 30%;
  float: right;
}

.box_6 .inner {
  width: 100%;
  margin: 0;
  text-align: left;
}

.box_6 .inner .left {
  width: 45%;
  float: left;
}

@media screen and (max-width: 959px) {
  .box_6 .inner .left {
    width: 100%;
    float: none;
  }
}

.box_6 .inner .left .text {
  font-size: 1.8rem;
  display: inline-block;
  padding: 1%;
  background-color: #e5e6e1;
}

@media screen and (max-width: 959px) {
  .box_6 .inner .left .text {
    font-size: 4vw;
    padding: 2%;
  }
}

.box_6 .inner .left .text_1 {
  font-size: 1.5rem;
  line-height: 1.8;
  padding: 2% 0;
}

@media screen and (max-width: 959px) {
  .box_6 .inner .left .text_1 {
    font-size: 3vw;
  }
}

.box_6 .inner .map {
  float: right;
  width: 50%;
  overflow: hidden;
}

.map iframe {
  border: 0;
  width: 100%;
  filter: saturate(150%);
  -webkit-filter: saturate(150%);
}

@media screen and (max-width: 959px) {
  .box_6 .inner .map {
    float: none;
    width: 100%;
  }
}

/* --------------------------------
 * footer
 * -------------------------------- */
.footer {
  width: 100%;
  margin: 0;
  padding: 3% 0;
}

.footer .logo {
  width: 312px;
  max-width: 100%;
  display: block;
  margin: 0 auto;
}

@media screen and (max-width: 959px) {
  .footer .logo {
    width: 60%;
  }
}

.footer .footer_navi {
  width: 100%;
  margin: 3% 0 0;
}

.footer .footer_navi ul li {
  padding-right: 10px;
  margin-bottom: 0.5%;
  display: inline-block;
}

@media screen and (max-width: 959px) {
  .footer .footer_navi ul li {
    padding-bottom: 3%;
  }
}

.footer .footer_navi ul li a {
  padding-left: 10px;
  font-size: 1.3rem;
  color: #333;
  white-space: nowrap;
  text-decoration: underline;
  border-left: 1px solid #706f70;
}

.footer .footer_navi ul li .first {
  border-left: none;
}

.footer .text {
  font-size: 1.3rem;
  padding: 3% 0 0;
}

@media screen and (max-width: 959px) {
  .footer .text {
    font-size: 1rem;
  }
}

/*固定ボタン*/
.cvbtn_b {
  width: 46px;
  position: fixed;
  top: 28%;
  right: 0;
  border: 2px solid #fce6ef;
  border-radius: 10px 0 0 10px;
  box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.3);
  overflow: hidden;
  z-index: 1000;
}

.cvbtn_txt {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  display: block;
  margin: auto;
  padding: .5em 0;
}

a.cvbtn_b_inner {
  display: block;
  width: 100%;
  height: 100%;
  background: #ED6CA2;
  color: #fff;
  font-size: 2.25rem;
  font-weight: bold;
}

@-moz-document url-prefix() {

  /*firefoxハック*/
  .cvbtn_txt {
    padding: .6em;
    font-size: 2rem;
  }
}

a.cvbtn_b_inner:hover {
  background: #FFF096;
  color: #e9498c;
}

.cvbtn_txt a:hover {
  color: #FFF096;
}

@media screen and (max-width: 769px) {
  body {
    padding-bottom: 70px;
  }

  .cvbtn_b {
    top: auto;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 98%;
    height: 50px;
    border-radius: 10px;
  }

  .cvbtn_txt {
    -ms-writing-mode: lr-tb;
    writing-mode: horizontal-tb;
    padding-top: 12px;
  }

  .pagetop {
    bottom: 70px;
  }
}

/* 2501追記 富士山背景追加 */

.fuji-bg {
  background: url(../images/fuji-bg_pc.png) no-repeat center/cover;
  padding-top: 4%;
  max-width: 1500px;
  margin: auto;
}

@media screen and (max-width: 769px) {

  .fuji-bg {
    background: url(../images/fuji-bg_sp.png) no-repeat center/cover;
    padding-top: 7%;
  }  

}

/* 2505追記 見学バナー */

.kengaku {
  padding: 0 20px;
}

.kengaku img {
  width: 100%;
  max-width: 1200px;
}

/*固定ボタン*/
.cvbtn_single_wrap {
  display: flex;
  width: 50px;
  height: auto;
  max-height: 90%;
  position: fixed;
  right: 0;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  z-index: 100;
  top: 10%;
}

.cvbtn_single {
  width: 100%;
  margin: auto;
  padding-top: 30px;
}

.cvbtn_single a {
  display: block;
  width: 100%;
  height: auto;
  background: #ED6CA2;
  border: 2px solid #fff;
  border-radius: 6px 0 0 6px;
  color: #fff;
  line-height: 45px;
  padding: 12px 0;
  font-size: 20px;
  box-shadow: 0 1px 1px 1px rgb(0 0 0 / 30%);
  white-space: nowrap;
  font-size: 16px;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}

.cvbtn_single a:hover {
  background: #FFF096;
  color: #e9498c;
}

@media screen and (max-width: 978px) {
  .cvbtn_single_wrap {
    top: auto;
    bottom: 0;
    left: 0;
    width: 100%;
    flex-direction: row;
    height: auto;
  }

  .cvbtn_single a {
    width: 100%;
    height: auto;
    border-radius: 6px 6px 0 0;
    line-height: 20px;
    padding: 12px 0;
    font-size: 14px;
    writing-mode: horizontal-tb;
  }

  body {
    overflow-x: hidden;
    padding-bottom: 80px;
  }
}

/* 251210 */

.holiday {
  margin: -60px auto 90px;
}

.holiday p a {
  font-weight: bold;
  font-size: 24px;
  line-height: 1.3;
  display: inline-block;
  color: #fff096;
  padding: 25px 50px 25px;
  border-radius: 100px;
  background: #ed6ca2;
}

@media screen and (max-width: 767px) {
  .holiday {
    margin: -50px auto 50px;
  }

  .holiday p a {
    font-size: 18px;
    padding: 16px 27px 14px;
  }
}